<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf8">
        <link type="text/css" href="style.css" rel="stylesheet">
        <script src="../../script.js" defer type="module"></script>
        <script src="timer.js" defer></script>
    </head>

    <body onmouseover="startTimer()">
        <audio id="soundEffect" src="confetti.mp3"></audio>
        <div id="timer">100</div>

        <div class="textContainer"> 
            
            <p>You walk into a room, there only a counter on the wall
            Above a sign is saying "Initiating surprise in 100... 99... 98 .."</p>

        </div>

    </div>
        <div class="answerContainer">
            <p>Run aways !</p>
            <p id="clickableParagraph">Wait to the timer run out </p>
        </div>

    </body>

</html>